#88 add in partial 10.5 support

Wrapper
open
doh123
5
2012-06-13
2012-06-13
doh123
No

add in a way to partially work on 10.5 using XQuartz. Make it so XQuartz of a certain version (whatever is compatible and available easily) is required ot be installed, and then if on 10.5 it will only launch through there and not try to run using WineskinX11, since WineskinX11 is 10.6+ only.

Discussion